@charset "utf-8"; 

#wrap { position: relative; }
#wrap ::-webkit-scrollbar {width: 5px; height: 5px;}
#wrap ::-webkit-scrollbar-thumb {background-color: #aaa; border-radius: 10px;}
#wrap ::-webkit-scrollbar-track {background-color: #ddd; border-radius: 10px;}

#container{position:relative; overflow:hidden; margin:0 auto; }
#container:after{content:""; display:block; clear:both; }

.main_content{position:relative; z-index:2; }
.main_content:after{content:""; display:block; clear:both; }

[class*="MC_wrap"] .container {max-width:1260px;}
.MC_wrap1{ position: relative;}
.MC_wrap2{ position:relative; margin-top:45px;}
.MC_wrap3{ position:relative; margin-top: 65px; padding: 40px 0 55px; background: url(/images/org/web/boho/main/wrap3_bg.png) repeat;}
.MC_wrap3 .container {display: flex; flex-wrap: wrap; justify-content: space-between;}

.MC_wrap2 .con_wrap {position:relative; display: flex; margin-top:60px; justify-content: space-between;}

.MC_box1{ position:relative; height: 312px; overflow: hidden;}/* 메인비주얼 */ 
.MC_box2{  }/* 바로가기 */
.MC_box3{ position:relative; width:47%; height:auto;}/* 공지사항 */
.MC_box4{ position:relative; width:47%; }/* 업무지원안내 */ 
.MC_box5{ position:relative; width:45%; }/* 팝업존 */ 
.MC_box6{ position:relative; width:47%; }/* 연관누리집 */


/* responsive */

@media (max-width:1240px){

	#container{ padding-top:80px;}
 
    .MC_box3{ width:45%;}/* 공지사항 */
    .MC_box4{ width:52.5%; }/* 업무지원안내 */ 
    .MC_box5{ width:45%; }/* 팝업존 */ 
    .MC_box6{ width:52.5%; }/* 연관누리집 */
}

@media (max-width:950px){
    .MC_wrap2{ margin-top:30px;}
    .MC_wrap3{ margin-top: 30px; padding: 15px 0 30px;}

    .MC_wrap2 .con_wrap {flex-direction: column; margin-top:30px;}
 
    .MC_box3{ width:100%; height:325px;}/* 공지사항 */
    .MC_box4{ width:100%; margin-top: 15px; }/* 업무지원안내 */ 
    .MC_box5{ width:100%; }/* 팝업존 */ 
    .MC_box6{ width:100%; margin-top:20px;}/* 연관누리집 */
}

@media (max-width:768px){
}

@media (max-width:580px){
    #container{ padding-top:60px;}

    .MC_wrap2{ margin-top:0;}

    .MC_wrap2 .con_wrap {margin-top:10px;}
}

@media (max-width:480px){
    .MC_box1{ height: 225px;}/* 메인비주얼 */ 
    .MC_box3 {height: 290px;}
}

@media (max-width:400px){
    .MC_box1{ height: 200px;}/* 메인비주얼 */ 
}